<template>
  <footer class="page-footer font-medium blue pt-1">
    <!-- Footer Links -->
    <div class="container-fluid text-center">
      <p>Design with love by USPCodeLab.</p>
      <div class="footer-copyright text-center py-1">© 2018 Copyright:
      </div>
    </div>
  </footer>
  <!-- Footer -->
</template>

<script>
export default {
  name: "TheFooter"
};
</script>

<style>
.page-footer {
  background-color: #ecbb5b;
  color: #fafafa;
}
</style>
